var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/email-templates/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__03a_ff5._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_email-templates_[id]_route_actions_0pnn0fm.js")
R.m(49228)
module.exports=R.m(49228).exports
